.box{
    width:660px;
    position:fixed;
    z-index:9998;
    top:50%;
    left:50%;
    margin:-240px 0 0 -330px;
    border-radius:5px;
    border:2px solid #666;
    background:#fff;
    box-shadow:0 0 10px #666;
    color:#333;
    display:none;
    padding-bottom:40px;
}
.msg-box{
    width:200px;
    margin:-100px 0 0 -100px;
}
.msg-box .item-group{
    padding-top:10px;
    padding-bottom:0;
    text-align:center;
    font-size:1.4em;
    line-height:30px;
}
.item-group p{
    margin-bottom:10px;
}
.item-group .msg-btn{
    width:60px;
    height:30px;
    font-size:1em;
    color:#fff;
    margin:5px;
    background:#e4393c;
}
.close-block{
    border-bottom:1px solid #ddd;
    position:relative;
    height:20px;
    padding:10px 20px;
}
.close-block h3{
    float:left;
    font-size:1.4em;
    font-weight:normal;
}
.close-block .close{
    float:right;
    color:#999;
    font-size:1.4em;
    font-weight:bold;
    text-shadow:0 1px 0 #ddd;
}